{
  "verseBefore": "Xin Chúa đừng đùa con đi chung với tội nhân, hay đùa mạng sống con chung với những kẻ khát máu,\n\\q",
  "verseAfter": "Xin Chúa đừng đùa con đi chung với tội nhân,\\q1 hay đùa mạng sống con chung với những kẻ khát máu,\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 26,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T04:00:04.773Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 26,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
